.as-route-contact{p {
    width: 60%;
    margin: 0 auto;
  }

  & .header {
    text-align: center;
  }

  & form {
    margin: 20px auto;
    width: 90%;
    padding-left: 20%;
  }

  & label {
    display: block;
  }

  & input {
    width: 50%;
    margin: 0 auto 20px;
    padding: 5px;
  }

  & textarea {
    width: 70%;
    margin: 0 auto 20px;
    padding: 5px;
    height: 200px;
  }

  button[type="submit"] {
    display: block;
  }

  @media (max-width: 768px) {
    font-size: 1rem;
    line-height: 1.5;

    p,
    & form {
      width: 100%;
    }

    & form {
      padding-left: 0;
    }

    & input:not([type="hidden"]),
    & textarea {
      box-sizing: border-box;
      width: 100%;
      font-size: 1rem;
    }
  }}p#feedback{display:none;width:60%;background-color:var(--creme);border-radius:10px;padding:20px;border:2px dotted black;margin:30px auto;text-align:center;}